[paludis-dev] [Paludis] #817: Unmasking USE flags

Paludis trac-paludis at exherbo.org
Fri Jan 31 20:12:28 UTC 2014


#817: Unmasking USE flags
-----------------------------+--------------------
    Reporter:  uzytkownik    |      Owner:
        Type:  defect        |     Status:  closed
    Priority:  Sometime      |  Milestone:
   Component:  core/paludis  |    Version:  0.44.1
  Resolution:  wontfix       |   Keywords:
  Blocked By:                |   Blocking:
Distribution:  Gentoo        |
-----------------------------+--------------------

Comment (by hasufell):

 Replying to [comment:10 ciaranm]:
 > Package masks are used for reasons other than something being
 unsupported.

 If this discussion is about gentoo, then you are wrong. They are used for
 many different things, one of them being unsupported/broken/highly-
 experimental software/features. That has been part of gentoo policy for a
 long time.

 Seems paludis is not really compatible with gentoo. A pity... and I was
 starting to get excited.

-- 
Ticket URL: <http://paludis.exherbo.org/trac/ticket/817#comment:11>
Paludis <http://paludis.exherbo.org/>
Paludis, the Other Package Mangler


More information about the paludis-dev mailing list